body {
    text-align: center;
    background-color: #eeeeee;
    font-family: verdana, sans-serif;
    font-size: 95%;
}


#content {
    width: 90%;
    text-align: left;
    margin: 0 auto;
}


h3 {
    margin-top:2em;
}



/* content box */
div.content {
    display:none;
    background-color: #dddddd;
    border: 1px dotted #999;
    padding: 1em;
}
/* end content box */



/* navigation form */
.nav  {
  margin:1em;
}
/* end navigation form */



/* option box */
.option {
    padding:0.5em;
    background-color: #d6d6d6;
    margin-bottom:2em;
    border: 1px dotted #ccc;
}


.option .option {
    border: 1px  dotted #bbb;
    background-color: #cccccc;
    margin-left: 1em;
    margin-right: 1em;
    
}


.option label {
    width: 15em;
    display: block;
    float: left;
    text-align: right;
    margin-right: 1em;
    font-weight: bold;
}


.option input.text {
    display: block;
    width: 15em;
    float: left;
}


.option select.text {
    display: block;
    float: left;
}


.option br {
    clear: left;
}


.option p.desc {
    font-size: 90%;
    margin: 0px;
    padding: 0px;
}


textarea.selectable {
    display: block;
}

.option .selectall {
    display: block;
}
/* end option box */



/* color picker */
#colors {
    margin: 0.5em;
    height: 30px;
}


div.color {
  width: 30px;
  height: 30px;
  margin: 0.5em;
  border: 1px solid #000;
  float: left;
  cursor: pointer;
}
/* end color picker */



/* preview frame */
iframe.preview {
    display:block;
    margin:0 auto;
    width:90%;
    height:500px;
}
/* end preview frame */